[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.Color

Background color for the BaseEditor on the control.

## Declaration

Source position: groupededit.pp line 291

`public property TCustomAbstractGroupedEdit.Color : TColor read GetColor write SetColor stored True default clWindow;`

## Description

Does not apply to the Buddy control (button); buttons always used the system-defined color for the button surface.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TControl.Color |  | The background color for the control.